Docs Rizler

Agents

Call Endpoint

GEThttps://app.rizzdial.com/api/ai/agent/v2/call-endpoint
Call Endpoint
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/call-endpoint \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "agent_id": "value"
}'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

Call Endpoint#

Returns the POST URL and form fields used to start a call for one agent. Query or body field agent_id is required.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

agent_idstringbodyrequired

max 255

curl --request GET \
 --url https://app.rizzdial.com/api/ai/agent/v2/call-endpoint \
 --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records